import { navigationBarProps } from './navBar';

export const commonNavigationBarProps = {
  title: {
    type: String,
    default: '',
  },
  showLeftArrow: {
    type: Boolean,
    default: true,
  },
  showNavigationBar: {
    type: Boolean,
    default: true,
  },
  navigationArrowWhite: {
    type: Boolean,
    default: false,
  },
  isAbsolute: {
    type: Boolean,
    default: true,
  },
  backFn: {
    type: Function,
  },
  ...navigationBarProps,
};
